/* overall styles */
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}
table {
	font-size: 11px;
	color: #666666;
	font-family: tahoma, arial, verdana;
	line-height:18px;
}
a {
	color: #cc0000;
	text-decoration:underline;
}
a:hover {
	color: #000000;
	text-decoration:none;
}
.lang {
	color: #d80012;
}
.lang a {
	color: #d80012;
	text-decoration:none;
}
.lang a:hover {
	color: #000000;
	text-decoration:none;
}
.mainMenuO {
	background-color: #bc0112;
	background-image: url(images/menubg_02.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 11px;
	color: #FFFFFF;
}
.mainMenu {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 6px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	display: block;
}
.mainMenu:hover {
	background-image: url(images/menuarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #dc0012;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 6px;
	border-style: none;
	color: #E2E2E2;
	text-decoration: none;
	font-weight:bold;
	display: block;
}
.subMenu {
	background-color: #9a000d;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #ffc1c6;
	text-decoration: none;
	display: block;
}
.subMenu:hover {
	background-image: url(images/menuarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #dc0012;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-style: none;
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.subMenu2 {
	background-color: #9a000d;
	padding-left: 45px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 3px;
	color: #ffc1c6;
	text-decoration: none;
	display: block;
}
.subMenu2:hover {
	background-image: url(images/menuarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #dc0012;
	padding-left: 45px;
	padding-right: 25px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-style: none;
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.slogan1 {
	font-size: 26px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 0px;
	line-height: 30px;
}
.slogan2 {
	font-size: 26px;
	color: #ff6600;
	font-family: Arial, Helvetica, sans-serif;
	line-height:30px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	padding-right: 0px;
}
.header1 {
	font-size: 20px;
	color: #d70012;
	font-family: Tahoma;
	line-height:20px;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 15px;
}
.header2 {
	font-size: 11px;
	color: #666666;
	font-family: Tahoma;
	font-weight:bold;
	line-height:12px;
	padding-top: 10px;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-right: 15px;
}
.content {
	font-size: 11px;
	color: #666666;
	font-family: tahoma, arial, verdana;
	line-height:18px;
	padding-left:25px;
	padding-right:25px;
}
.content p {
	margin:0px;
	margin-bottom:10px;
	margin-top:10px;
}


.text1		{  font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:17px;
               padding-top: 12px; padding-bottom: 20px; padding-left: 25px; padding-right: 25px; }

.text2		{  font-size: 11px; color: #5e5e5e; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 0px; padding-bottom: 15px; padding-left: 25px; padding-right: 15px; }

.news1		{  font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 0px; padding-bottom: 10px; padding-left: 25px; padding-right: 15px; }

.news2		{  font-size: 10px; color: #a7a7a7; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 0px; padding-bottom: 0px; padding-left: 25px; padding-right: 15px; }

.news3		{  font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:17px;
               padding-top: 0px; padding-bottom: 10px; padding-left: 25px; padding-right: 15px; }

.faq1		{  font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:17px;
               padding-top: 12px; padding-bottom: 5px; padding-left: 5px; padding-right: 15px; }

.faq2		{  font-size: 11px; color: #cc0000; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:17px;
               padding-top: 12px; padding-bottom: 5px; padding-left: 25px; padding-right: 15px; }

.product1	{  font-size: 12px; color: #666666; font-family: Tahoma; font-weight:bold;
               word-spacing: 0; line-height:15px;
               padding-top: 7px; padding-bottom: 3px; padding-left: 25px; padding-right: 5px; }

.product2	{  font-size: 12px; color: #ff0000; font-family: Tahoma; font-weight:bold;
               word-spacing: 0; line-height:15px;
               padding-top: 7px; padding-bottom: 12px; padding-left: 10px; padding-right: 25px; }

.product3	{  font-size: 11px; color: #5e5e5e; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 0px; padding-bottom: 10px; padding-left: 10px; padding-right: 25px; }

.product4	{  font-size: 11px; color: #999999; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 3px; padding-bottom: 3px; padding-left: 25px; padding-right: 25px; }

.product5	{  font-size: 12px; color: #666666; font-family: Tahoma; font-weight:bold;
               word-spacing: 0; line-height:15px;
               padding-top: 15px; padding-bottom: 15px; padding-left: 25px; padding-right: 25px; }

ol           { font-size: 11px; color: #333333; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:18px;
               padding-top: 0px; padding-bottom: 5px; padding-left: 25px; padding-right: 15px;
               margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 15px;
               list-style-position: outside;  }

ul           { font-size: 11px; color: #333333; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:18px;
               padding-top: 0px; padding-bottom: 5px; padding-left: 25px; padding-right: 15px;
               margin-top: 0px; margin-bottom: 0px; margin-left: 25px; margin-right: 15px;
               list-style-type: disc;
               list-style-position: outside;  }



/* forms and images */

.form1		{  border:1px solid #ff0015;
			   background-color:#ff0015;
			   font-size: 11px; color: #ffffff; font-family: Tahoma; font-weight:normal;
			   padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px;
               margin-top:3px; margin-bottom:3px;  }

.form2		{  border:1px solid #cccccc;
			   background-color:#ffffff;
			   font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
			   padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px;
               margin-top:1px; margin-bottom:1px;  }

.formtext1	{  font-size: 11px; color: #999999; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-top: 2px; padding-bottom: 2px; padding-left: 25px; padding-right: 0px; }

.button1	{  border:1px solid #b1000f;
			   background-color:#b1000f;
			   font-size: 11px; color: #FFFFFF; font-family: Tahoma; font-weight:normal;
			   padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px;
               margin-top:3px; margin-bottom:3px;  }

.banner1    {  border-style: double;
	           border-color: #999999;
	           border-width: 3px;
	           margin-left: 10px;
	           margin-right: 10px;
	           margin-top: 7px;;
	           margin-bottom: 7px;  }

.board1		{  font-size: 11px; color: #666666; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-left: 15px; padding-right: 15px; padding-top: 8px; padding-bottom: 8px; }

.board2		{  font-size: 11px; color: #888888; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:15px;
               padding-left: 15px; padding-right: 15px; padding-top: 8px; padding-bottom: 8px; }

.sidebar	{  font-size: 10px; color: #555555; font-family: Tahoma; font-weight:normal;
               word-spacing: 0; line-height:14px;
               padding-top: 4px; padding-bottom: 3px; padding-left: 10px; padding-right: 10px; }

.image1     {  border-style: double;
	           border-color: #999999;
	           border-width: 1px;
	           margin-left: 0px;
	           margin-right: 10px;
	           margin-top: 5px;
	           margin-bottom: 5px;  }

.image2     {  border-style: double;
	           border-color: #999999;
	           border-width: 1px;
	           margin:0; }

.image3     {  border-style: double;
	           border-color: #999999;
	           border-width: 3px;
			   margin-top:5px; margin-bottom:3px; }